Error
Plan
Retrieves a collection of plans
At the moment, retrieving a collection of plans is not paginated by default.
The paging is performed when at least one of the paging query parameters (page or itemsPerPage) is
present with a valid value.
The default values are used like this:
- if
pageis present anditemsPerPageis absent, the paging is performed with a default value foritemsPerPage, - if
itemsPerPageis present andpageis absent, the paging is performed with a default value forpage, - but if both
pageanditemsPerPageare absent, no paging is performed.
GET
Error
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The agency id.
Pattern:
^[A-Z]{3,6}_[a-zA-Z0-9-._~:@!$,]+$Example:
"LND_Agency-42"
Query Parameters
The page number of a paginated list of records.
Required range:
x >= 1Example:
1
The number of items per page in a paginated list of records.
Required range:
1 <= x <= 100Example:
30
Indicates if and how archived items should be part of the result.
Available options:
excluded, included, only Response
Plan collection response in a light representation.